A Sandcastle Documented Class Library

# ButterflowWrapper
executablePath Field

Full pathname of the butterflow executable file.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private Lazy<string> executablePath

#### Field Value

Type: Lazy
String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace